<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="icon" href="images/running.png"> 
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
  <script defer src="https://use.fontawesome.com/releases/v5.0.10/js/all.js" integrity="sha384-slN8GvtUJGnv6ca26v8EzVaR9DC58QEwsIk9q1QXdCU8Yu8ck/tL/5szYlBbqmS+" crossorigin="anonymous"></script>
  <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
  <link rel="stylesheet" href="style.css">
  <title>KaruNadu Runners</title>
</head>
<body>
  <header>
    <!-- navbar -->
    <nav class="navbar navbar-expand-lg fixed-top nav-menu">
      <a href="#" class="navbar-brand text-light"><span>KaruNadu Runners</span></a>

      <button class="navbar-toggler nav-button" type="button" data-toggle="collapse" data-target="#myNavbar">
        <div class="bg-light line1"></div>
        <div class="bg-light line2"></div>
        <div class="bg-light line3"></div>
      </button>

      <div class="collapse navbar-collapse justify-content-end text-uppercase font-weight-bold" id="myNavbar">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a href="#" class="nav-link m-2 menu-item nav-active">Home</a>
            </li>
            <li class="nav-item">
              <a href="#" class="nav-link m-2 menu-item">Gallery</a>
            </li>
            <li class="nav-item">
                <a href="#" class="nav-link m-2 menu-item">Guidelines / Rules</a>
              </li>
            <li class="nav-item">
              <a href="#" class="nav-link m-2 menu-item">Registration</a>
            </li>
            <li class="nav-item">
              <a href="#" class="nav-link m-2 menu-item">Contact</a>
            </li>
          </ul>
        </div>
    </nav>
    <!-- end of navbar -->
    <!-- banner -->
    <div class="text-light text-md-right text-center banner">
      <h1 class="display-4 banner-heading">ಕರುನಾಡ ಓಟಗಾರರು</h1>
      <p class="lead banner-par">North Sprints & Karnataka Rallies</p>
    </div>
    <!-- end of banner -->
  </header>
  <!-- gallery -->
  <section class="py-5">
    <div class="container-fluid">
      <!-- title -->
        <div class="row text-white text-center">
          <div class="col m-4">
            <h1 class="display-4 mb-4">Gallery</h1>
            <div class="underline mb-4"></div>
            <p class="lead">“Running is nothing more than a series of arguments between the part of your brain that wants to stop and the part that wants to keep going.”</p>
          </div>
        </div>
      <!-- end of title -->
      <div class="container-fluid">
        <div class="d-flex flex-wrap justify-content-center">
          <div class="filter"><img src="images/gal-img-1.jpg" alt="image1" width="300" height="300"></div>
          <div class="filter"><img src="images/gal-img-2.jpg" alt="image1" width="300" height="300"></div>
          <div class="filter"><img src="images/gal-img-3.jpg" alt="image1" width="300" height="300"></div>
          <div class="filter"><img src="images/gal-img-4.jpg" alt="image1" width="300" height="300"></div>
          <div class="filter"><img src="images/gal-img-5.jpg" alt="image1" width="300" height="300"></div>
          <div class="filter"><img src="images/gal-img-6.jpg" alt="image1" width="300" height="300"></div>
          <div class="filter"><img src="images/gal-img-7.jpg" alt="image1" width="300" height="300"></div>
          <div class="filter"><img src="images/gal-img-8.jpg" alt="image1" width="300" height="300"></div>
        </div>
      </div>
    </div>
  </section>
  <!-- end of gallery -->
  <script src="http://code.jquery.com/jquery-3.3.1.js" integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60="
  crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js" integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js" integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm" crossorigin="anonymous"></script>
  <script src="script.js"></script>
</body>
</html>